{
  "01CarPaint": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 0.6,
    "specular": 0.6,
    "color": "#FF471111",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 0.5,
    "specular": 0.5,
    "color": "#FF828282",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "06Stitching": {
    "enabled": true,
    "colors": [
      "#560000"
    ]
  },
  "06StitchingA": {
    "enabled": true,
    "colors": [
      "#560000"
    ]
  },
  "07Carbon": {
    "enabled": true,
    "colors": [
      "#050505"
    ]
  },
  "08Carbon": {
    "enabled": true,
    "colors": [
      "#050505"
    ]
  }
}